Civimatic 2015 necessita di una versione aggiornata di Adobe Flash:
scarica Adobe Flash